/*
Theme Name:     CargoPress Child Theme
Theme URI:      http://www.proteusthemes.com
Description:    Child theme for the CargoPress
Author:         Primoz Cigler
Template:       cargopress-pt
Version:        1.0
*/


/* add custom CSS code bellow */

.sidebar .widget_text {
	
}
	.sidebar .widget_text h4.sidebar__headings, .sidebar-contact h3 {
		background: #03aaef none repeat scroll 0 0;
		border-radius: 6px 6px 0 0;
		color: #fff;
		font-weight: 400 !important;
		padding: 15px 30px;
		text-align: center;
		margin-bottom: 0;
	}
	.sidebar-contact .col-md-12 strong {
		color: #000;
	}
	.sidebar .widget_text .textwidget, .sidebar-contact .textwidget {
		background: #E5E5E5;
		padding: 15px 30px;
		border-radius: 0 0 6px 6px;
	}
	.sidebar-contact .textwidget .wpcf7-select, .sidebar-contact .textwidget .wpcf7-text, .sidebar-contact .textwidget .wpcf7-textarea {
		margin-bottom: 15px;
		padding: 12.5px 20px;
	}
	.sidebar-contact .wpcf7-submit {
		margin: auto;
		width: 100%;
	}
	.sidebar-contact-info, .sidebar-opening {
		background-color: #fff;
		box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
		padding: 30px;
	}
	.sidebar-contact-info h3, .sidebar-opening h3 {
		margin-top: 0;
	}
	.sidebar .opening-time .week-day::after {
		background-color: rgba(0, 0, 0, 0.1);
		bottom: calc(50% - 13px);
		content: "";
		height: 1px;
		left: 0;
		position: absolute;
		width: 100%;
		z-index: 1;
	}
	.sidebar .opening-time .week-day {
		clear: both;
		padding: 5px 0;
		position: relative;
	}
	.sidebar .opening-time .week-day dt {
		background-color: #ffffff;
		float: left;
		font-weight: normal;
		padding-right: 10px;
		position: relative;
		z-index: 2;
	}
	.sidebar .opening-time .week-day dd {
		background-color: #ffffff;
		float: right;
		padding-left: 10px;
		position: relative;
		z-index: 2;
	}
	.sidebar .opening-time .week-day.today {
		color: #444444;
	}
	.sidebar .opening-time .week-day.today dt, .sidebar .opening-time .week-day.today dd {
		font-weight: bold;
	}
	.cust-head {
		font-size: 21px;
		color: #03AAEF;
	}

.header .header__navigation {
		width: calc(90% - 300px);
	}
	.header__navigation-widgets {
		width: 10%;
	}
@media screen and (max-width: 1199px) {	
		.header .header__navigation {
			width: 75%;
		}
	}